
*) 2000-12-31 (1.3.11 - 1.3.12)

 - Updated: ImageMagick-5.2.7, ORBit-0.5.6, RFCs, HowTos, binutils-2.10.1.0.4,
            bonobo-0.31, pose-30a8, ext3-0.0.5d, gcc-2.95.2.1,
            iputils-ss001110, lesstif-0.92.6, linux-2.2.18, lsof_4.53,
            memtest86-2.5, micro_httpd_15dec00, modutils-2.3.23,
            mtools-3.9.7-20001213, pcmcia-cs-3.1.23, smalltalk-1.8.5,
            traceroute-1.4a11, LPRng-3.7.4, ifhp-3.4.4, gimp-1.2.0
 - Refetched all ext packages,  Moved kdevelop to ext-unmaintained

*) 2000-12-29 (1.3.11 - 1.3.12)

 - Build-Pkg: Added '--localstatedir=/var/{,opt/$pkg}' to $confopt
 - Added "./scripts/Build-All LINK" (variation of COPY)

*) 2000-12-28 (1.3.11 - 1.3.12)

 - Stefan Paletta: Upgraded to XFree86 4.0.2
 - Piotr Esden-Tempski: Fixed shadow and sysklogd
 - Better (more simple) arch-conf/share/copy-inc.sh
 - Removed the /etc/DOMAINNAME file

*) 2000-12-12 (1.3.11 - 1.3.12)

 - Updated linux-2.4.0-test12,  Added libsafe setup script
 - Cleaned up TODO and redefined hot todo items
 - Fixed: libglade, ghostscript, irda-utils

*) 2000-12-10 (1.3.11 - 1.3.12)

 - Updated: ImageMagick-5.2.6, ORBit-0.5.5, RFCs, HowTos, esound-0.2.22,
            ext3-0.0.5c, ghostscript-6.50, gimp-1.1.30, gtop-1.0.10,
            libghttp-1.0.8, libglade-0.15, libgtop-1.0.10, librep-0.13.3,
            libxml2-2.2.10, modutils-2.3.22, mtools-3.9.7-20001126,
            netpbm-9.9, pidentd-3.0.12, pine4.31, rep-gtk-0.15, sawfish-0.34,
            smalltalk-1.8.4, syslinux-1.50, traceroute-1.4a8, util-linux-2.10r
 - Updated ircii-4.4Z,  GnuPG: Added gnupg-1.0.4.security-patch1.diff
 - Refetched all extension packages

*) 2000-12-03 (1.3.11 - 1.3.12)

 - Removed the automated autoconf runs -> set 'preconf=autoconf' where needed.
 - Improved Documentation/Guide/Makefile and Re-fetched the guide

*) 2000-11-27 (1.3.11 - 1.3.12)

 - Added ircii, Moved some packages to the 'net' series
 - Wrote Documentation/Guide/Makefile and re-imported the latest Guide

*) 2000-11-26 (1.3.11 - 1.3.12)

 - Install Subdist: use the LILO binary from the new dist (matching boot.b)
 - Updated all extension (new URL for Pjotrs, some exts from Michiel Hobbelman)
 - Added smart (?) reformating of ext-config/INDEX in scripts/Puzzle

*) 2000-11-25 (1.3.11 - 1.3.12)

 - Updated irda-utils-0.9.13,  Wrote some package descriptions
 - Kain <kain@chaosium.net>: Updated CVS-1.11 and ImageMagick URL

*) 2000-11-24 (1.3.11 - 1.3.12)

 - Automatically run 'autoconf' in stages > 1 if needed for '--sysconfdir=..'
 - Fixed strace and sysklogd,  Cleaned up kernel patches (fuzzies, etc.)
 - Added the Alpha-AXP Ruffian patch from Ivan Kokshaysky (thx to Rich Payne)
 - Fixed gzip and tcsh,  Martin Sieper: Fixed xconsole (Unix98 PTYs)

*) 2000-11-23 (1.3.11 - 1.3.12)

 - Updated: Fixed kernel config for DHCP, iproute2 and others
 - Added '--sysconfdir=..' to $confopt (initial idea by Martin Sieper)

*) 2000-11-20 (1.3.11 - 1.3.12)

 - Updated: bc-1.06, binutils-2.10.1.0.2, gnome-applets-1.2.4, indent-2.2.6,
            gnome-core-1.2.4, gnotepad+-1.3.2, linux-2.4.0-test11, tcsh-6.10,
            uml-patch-2.4.0-test11, util-linux-2.10q, lesstif-0.91.8, ucblogo51
 - Fixed: install-disks, dump,  Martin Sieper: updated ppp-2.4.0

*) 2000-11-17 (1.3.11 - 1.3.12)

 - Updated: bind-8.2.2-P7 and modutils-2.3.20
 - Fixed Pine (installing documentation)

*) 2000-11-15 (1.3.11 - 1.3.12)

 - Updated: uml-linux-2.4.0-test10, MesaLib-3.4, RFCs, HowTos, aspell-.32.6,
            dump-0.4b20, file-3.33, gnome-core-1.2.3.1, gnome-print-0.25,
            libxml2-2.2.8, lsof_4.52_W, mtools-3.9.7-20001114b, oaf-0.6.1,
            openssh-2.3.0p1, pcmcia-cs-3.1.22, sawfish-0.33.1, syslinux-1.49,
            whois_4.5.1, xscreensaver-3.26
 - Added pjotrs extensions (gnuchess and xboard), updated all extensions

*) 2000-11-14 (1.3.11 - 1.3.12)

 - New Presentation (Documentation/Misc-Stuff/Presentation/)
 - skaar: iptables cleanups, bonobo fixes, eog fixes

*) 2000-11-11 (1.3.11 - 1.3.12)

 - Mouse-type auto-dedect in /etc/init.d/gpm (idea by Christopher Hamilton)
 - Fixed glibc on Power3 CPUs (no memset.S, thx to Tilmann Bitterberg)
 - skaar: build openssl earlier, fixed python, shadow cleanups

*) 2000-11-09 (1.3.11 - 1.3.12)

 - Fixed GPM build script (now also _install_ the gpm setup script :-)
 - Fixed sysklogd (thanks to Martin Sieper <msi@gelsen.net>)

*) 2000-11-07 (1.3.11 - 1.3.12)

 - Fixed emacs on PowerPC (arch-powerpc-ptr-hack.patch, goo <goo@radek.org>)

*) 2000-11-05 (1.3.11 - 1.3.12)

 - Updated: ImageMagick-5.2.5, bin86-0.15.4, bonobo-0.28, communicator-4.76,
            gimp-1.1.29, libxml2-2.2.7, linux-2.4.0-test10
 - Fixed scripts/Create-CD (Stefan Farfeleder <e0026813@stud3.tuwien.ac.at>)

*) 2000-10-30 (1.3.11 - 1.3.12)

 - Fixed Build-Pkg (build base pkg, also if ext with same name exists)
 - Fixed: util-linux, openssl, pine

*) 2000-10-29 (1.3.11 - 1.3.12)

 - Updated: GConf-0.11.tar.gz, autofs-4.0.0pre9, bonobo-0.26, glade-0.5.11,
            gnome-applets-1.2.3, gnome-core-1.2.3, gnome-libs-1.2.8,
            lesstif-0.91.21, librep-0.13.2, libxml2-2.2.6, pine4.30
 - Refetched all extensions

*) 2000-10-28 (1.3.11 - 1.3.12)

 - Updated: iputils-ss001011, lesstif-0.91.19, libole2-0.1.7, librep-0.13.1,
            libxml2-2.2.5, lilo-21.6, miscfiles-1.2, mod_ssl-2.7.1-1.3.14,
            mtools-3.9.7-20001018, ncftp-3.0.2, ncurses-5.2, nfs-utils-0.2.1,
            nqc-2.2.r2, oaf-0.6.0, openssl-0.9.6, pcmcia-cs-3.1.21,
            python-2.0, quota-2.00-pre11, sawfish-0.32, sendmail.8.11.1,
            util-linux-2.10p, LPRng-3.6.26, ifhp-3.4.1

*) 2000-10-27 (1.3.11 - 1.3.12)

 - Updated: GConf-0.10, ORBit-0.5.4, apache_1.3.14, bin86-0.15.3,
            binutils-2.10.0.33, bonobo-0.25, busybox-0.47, cdrdao-1.1.4,
            esound-0.2.20, gimp-1.1.28, gmp-3.1.1, gnome-applets-1.2.2,
            gnome-core-1.2.2.1, gnome-libs-1.2.7, gnome-print-0.24,
            gnupg-1.0.4, iproute2-2.2.4-now-ss001007, iptables-1.1.2

*) 2000-10-23 (1.3.11 - 1.3.12)

 - Updated Documentation/Developers/TODO

*) 2000-10-20 (1.3.10 - 1.3.11)

 - Released 1.3.11 for Intel, Alpha and PowerPC. The extensions kde2 and
   mozilla has been removed for space reasons.

*) 2000-10-19 (1.3.10 - 1.3.11)

 - Dag Bakke: Addedd Documentation/Developers/FAQ.src/80-fbconsole-x11.txt
 - Refetched all extensions, Updated checksums and other stuff

*) 2000-10-18 (1.3.10 - 1.3.11)

 - Fixed a few extension packages,  Chris Hamilton: Libshade.so fix
 - Pjotr Prins: Added the 'ROCK Linux Guide' (Documentation/Guide)

*) 2000-10-17 (1.3.10 - 1.3.11)

 - Minor changes in rescue subdist (added pkgs needed for building ROCK)
 - Wrote some more package descriptions

*) 2000-10-16 (1.3.10 - 1.3.11)

 - Fixed e2fsprogs problem (install in /sbin - thx to alanw@cyrano.com)
 - Minor install-disks fixes for non-intel architectures

*) 2000-10-14 (1.3.10 - 1.3.11)

 - Martin Sieper: netscape hotfix,  Wrote some more package descriptions
 - Updated Documentation/Developers/BROKEN-PACKAGES (Intel, Alpha and PowerPC)

*) 2000-10-13 (1.3.10 - 1.3.11)

 - Fixed: gzip and shadow,  Wrote yet another set of package descriptions
 - Jeffrey "c0ld-1" Thompson: Glibc Security Fix (sec-locale-bug-fix.patch)

*) 2000-10-12 (1.3.10 - 1.3.11)

 - Refetched all extensions,  PowerPC: Disabled broken kernel drivers
 - Wrote some more package descriptions

*) 2000-10-11 (1.3.10 - 1.3.11)

 - PowerPC: Fixed gnome-utils and gimp,  Some kernel/modules hacking
 - PowerPC: Disabled broken pkgs: isapnptools, isdn4k-utils and emacs
 - Some install disks (and Install.bin) hacking

*) 2000-10-10 (1.3.10 - 1.3.11)

 - Refetched all extensions,  Fixed Subdist: install-disks and telnet
 - Some User-Mode-Linux Subdist hacking (recent uml-kernel is still broken)
 - Added yet another set of /usr/(s)bin -> /(s)bin fixes

*) 2000-10-09 (1.3.10 - 1.3.11)

 - Removed CFLAGS and friends in ./scripts/parse-config (thanks to Rene Rebe)
 - Armijn Hemel <armijn@nl.linux.org>: A lot of spelling/gramar corrections

*) 2000-10-08 (1.3.10 - 1.3.11)

 - Fixed /etc/profile and /etc/conf/profile to handle non-interactive shells
 - Some ext-build changes (based on Chris Hamiltons ld/sh bug report)

*) 2000-10-07 (1.3.10 - 1.3.11)

 - Added ntpd init script (thanks to Sean Quinlan <seanq@bell-labs.com>)
 - Fixed for Alpha: sysklogd and strace (skip linux/asm/current.h)

*) 2000-10-06 (1.3.10 - 1.3.11)

 - Fixed for Alpha and PowerPC: openssl, lynx, modules
 - Added ROCK Read-Only subdist,  minor install fixes
 - Updated Documentation/Developers/BROKEN-PACKAGES

*) 2000-10-03 (1.3.10 - 1.3.11)

 - Setup scripts: add active swap devices to /etc/fstab, lilo autoconfig
 - Refetched all extensions,  Minor ./scripts/Download bugfix
 - Some /usr/(s)bin -> /(s)bin fixes (sh-utils, e2fsprogs, grep)
 - Updated to linux-2.4.0-test9,  Added linux-2.0.38 and tomsrtbt-1.7.185

*) 2000-10-02 (1.3.10 - 1.3.11)

 - Alpha: more modules fixes, updated Documentation/Developers/BROKEN-PACKAGES
 - Added the 'k7' (aka 'athlon') archetecture (not supported by gcc yet)
 - Some fixes/improvement in the boot/root disks and setup scripts

*) 2000-10-01 (1.3.10 - 1.3.11)

 - Simple pkg-config/rock-debug/print-bin-sbin.sh hotfix
 - Added arch-conf/$arch/kernel-disable.lst (for disable-broken.sh)
 - Alpha hotfixes: re-enabled openssl, fixed bash, fixed modules
 - Wrote some more package descriptions

*) 2000-09-24 (1.3.10 - 1.3.11)

 - Fixed (/usr/(s)bin -> /(s)bin): parse-config, bash, fileutils
 - Fixed: rsync (removed rsync.patch),  Wrote some package descs
 - Updated Documentation/Developers/BROKEN-PACKAGES

*) 2000-09-23 (1.3.10 - 1.3.11)

 - Upgraded libglade and ggv to current CVS snapshot (fixed bonobo problems)
 - Updated: ImageMagick-5.2.4, control-center-1.2.2, gnome-print-0.23,
            gnupg-1.0.3, librep-0.13, libxml2-2.2.3, modutils-2.3.17,
            rep-gtk-0.14, sawfish-0.31, sysklogd-1.4, traceroute-1.4a7,
            libunicode-0.4.gnome,  Refetched all extension packages
 - Converted the automated move from /usr/(s)bin to /(s)bin to a rock-debug
             check. The mv commands will go to the packages .conf files.
 - Netscape: use GPL flash plugin instead of macromedias bin-only version
 - GhostScript: use http://www.ozemail.com.au/~geoffk/pdfencrypt/pdf_sec.ps

*) 2000-09-17 (1.3.10 - 1.3.11)

 - Updated: binutils-2.10.0.26, modutils-2.3.16, quota-2.00-pre10,
            rsync-2.4.6, traceroute-1.4a6
 - Refetched extensions

*) 2000-09-16 (1.3.10 - 1.3.11)

 - Added netkit-rsh,  Fixed /usr/bin vs. /bin adoption in scripts/Build-Pkg
 - New /etc/services (from IANA.net - Internet Assigned Numbers Authority)

*) 2000-09-13 (1.3.10 - 1.3.11)

 - Added libunicode (nedded by gnome-print),  Fixed gnome-print (libxml2.patch)
 - Small bugfix in install-shell (unimport() broke the package table)
 - Netscape: default homepage in preferences.js now set to rocklinux.net
 - Moved some base packages to misc/ext-unmaintained (will convert to ext
   packages later): chess, coda, gnumeric, gxedit, nethack, xchat
 - Renamed the package 'perl' to 'perl5' (the upcoming perl6 in mind)
 - Fixed bonobo (gcc -lunicode),  Wrote more package descriptions
 - Refetched all extensions,  Added ./scripts/Internal make-ext-cksum

*) 2000-09-11 (1.3.10 - 1.3.11)

 - Fixed: openssh, pcmcia-cs, quota,  Wrote more package descriptions
 - Changed /var/shm -> /dev/shm in all scripts and config files

*) 2000-09-09 (1.3.10 - 1.3.11)

 - Updated: dhcp-2.0pl5, eog-0.5, linux-2.2.17, linux-2.4.0-test8,
            quota-2.00-pre9, smalltalk-1.8.3
 - Refetched all extensions

*) 2000-09-04 (1.3.10 - 1.3.11)

 - Updated: aspell-.32.5, devfs-patch-v99.18, netpbm-9.8, nfs-utils-0.2,
            openssh-2.2.0p1, pcmcia-cs-3.1.20, screen-3.9.8, shadow-20000902
 - Added Documentation/Developers/BROKEN-PACKAGES (removed EXT-ERRORS)

*) 2000-09-02 (1.3.10 - 1.3.11)

 - Fixed install-disks base packages and subdist
 - Removed 03-netfilter-enh.patch and fixed iptables
 - Added gpm.setup and minor fixes in other setup scripts
 - Install-Shell: Fixed ext handling

*) 2000-08-31 (1.3.10 - 1.3.11)

 - Updated: gnome-print-0.22, lesstif-0.91.8,
            mtools-3.9.7-20000829, screen-3.9.7
 - Added pdksh-5.2.14-patches.1 from ftp.cs.mun.ca
 - Fixed the oafd problem for gconf anf eog

*) 2000-08-30 (1.3.10 - 1.3.11)

 - Downgraded bash to version 2.03 for the alpha architecture.
 - Updated: netscape-communicator 4.75,  Fixed gconf and iptables
 - Added ./scripts/Download -package <Package(s)>
 - Wrote package descriptions for some base packages  (set devlv=2)

*) 2000-08-29 (1.3.10 - 1.3.11)

 - Fixed a small bug in the flist_wrapper
 - Refetched all extension packages

*) 2000-08-28 (1.3.10 - 1.3.11)

 - Updated: gdk-pixbuf-0.9.0, lilo-21.5.1, nqc-2.2.r1,
             procmail-3.15, shadow-20000826
 - Removed eterm,  ./scripts/Internal: Added 'puzzle-debug' and 'set-pri'

*) 2000-08-27 (1.3.10 - 1.3.11)

 - Removed enlightenment and enlightenment-conf (sawfish is gnome's default)
 - Fixed: strace,  Removed Documentation/Developers/PATCHES  (outdated)
 - Wrote package descriptions for some base packages  (set devlv=2)

*) 2000-08-26 (1.3.10 - 1.3.11)

 - Fixed: eog, linux,  Added gconf (needed by eog)
 - Fixed 'make-env' handling in scripts/Build-Pkg

*) 2000-08-24 (1.3.10 - 1.3.11)

 - Updated: ImageMagick-5.2.3, binutils-2.10.0.24, dump-0.4b19,
            eog-0.4, gimp-1.1.25, inn-2.3.0, linux-2.4.0-test7,
            lsof_4.51, mtools-3.9.7-20000821, pspell-.11.2,
            rsync-2.4.5, slang-1.4.2
 - Refetched all extension packages

*) 2000-08-19 (1.3.10 - 1.3.11)

 - Fixed major bug in arch-conf/share/copy-inc.sh
 - Some flist hacking,  Re-created includes for alpha and powerpc
 - Updated: isdn4k-utils-v3.1pre1, smalltalk-1.8.2

*) 2000-08-17 (1.3.10 - 1.3.11)

 - Install Shell: fixed Ctrl-C signal handling for broken packages
 - Updated: pose (skins_14 + src_30a7), modutils-2.3.15
 - Refetched all extensions,  PowerPC fixes: libsafe, gsl, apmd
 - Fixed: util-linux, oaf,  Alpha: simple workarrounds for bash bug

*) 2000-08-15 (1.3.10 - 1.3.11)

 - Finished a set of changes/enhancements in the Webpage (www.rocklinux.org)
 - Small redesign of the pkg-header code (fixed skip_pkg() implementation)
 - Updated: libghttp-1.0.7, mailx_8.1.1-10.1.3, oaf-0.5.1

*) 2000-08-13 (1.3.10 - 1.3.11)

 - Fixed typo in Build-Subdist,  PowerPC Fix: procps (oldps.c / show_regs)
 - Updated: bonobo-0.18, libxml2-2.2.2, man-pages-1.31, mod_ssl-2.6.6,
            oaf-0.5.0, sketch-0.6.8, util-linux-2.10o
 - Updated Documentation/Developers/EXT-ERRORS

*) 2000-08-12 (1.3.10 - 1.3.11)

 - Fixed: util-linux (patches), modules (disabled umsdos)
 - Fixed typo in 'Build-Stage e' (missing ')' in regex)
 - Updated some package descriptions to the new format
 - Alpha Fix: install-disks (busybox: insmod and kill)
 - Alpha Fix: mtools (lseek64_proto), bsd-games ('tr' => 'yes')

*) 2000-08-11 (1.3.10 - 1.3.11)

 - Updated: gawk-3.0.6, linux-2.4.0-test6, modutils-2.3.14,
            mtools-3.9.7-20000810, tcl8.3.2, tk8.3.2, util-linux-2.10n
 - Install-Shell: "tar -I" => "tar --use-compress-program=bzip2"

*) 2000-08-10 (1.3.10 - 1.3.11)

 - NFS-Mount hotfixes,  skaar: net-tools hotfix (setup.d script)

*) 2000-08-09 (1.3.10 - 1.3.11)

 - Install-Shell: handle multiple arguments in all fnmatch based commands
 - Minor scripts/Config hacking,  Fixed: isdn4k-utils, qt+kdelibs
 - Moved sh -> sh_pdksh link (stage 1) from pdksh to bash package

*) 2000-08-08 (1.3.10 - 1.3.11)

 - Sysfiles package: don't override existing files in stages > 1
 - Build-Pkg and Build-Subdist: view last lines of an error log
 - Fixed: isapnptools, ghostscript, gnome build order (gdk-pixbuf)
 - Netscape ext: use www.rocklinux.net as default home

*) 2000-08-07 (1.3.10 - 1.3.11)

 - Fixed gmp and dia,  Refetched all extensions,  Refetching ???-archive/*
 - Fixing download locations and checksums ...

*) 2000-08-06 (1.3.10 - 1.3.11)

 - Updated: aspell-.32.1, gnome-control-center-1.2.1, dhcp-2.0pl4,
            file-3.32, gprolog-1.2.1, groff-1.16.1, libpng-1.0.8,
            netpbm-9.7, whois_4.5.0, dia-0.86, gmp-3.1
 - Downgraded code_medic to version 1.0.4,  Stefan Paletta: some LVM fixes

*) 2000-08-04 (1.3.10 - 1.3.11)

 - Added devlevel check to scripts/Cleanup,  Improved some .desc files
 - scripts/Download: don't refetch if there is a .cksum-err file

*) 2000-08-03 (1.3.10 - 1.3.11)

 - Implemented new package description flags (base and ext packages)
 - Added new package description: nasm, cdrdao, cdda2wav, gcc, glibc
 - Refetched all extensions, Hacked all pkg-config/*/*.desc files

*) 2000-07-31 (1.3.10 - 1.3.11)

 - Updated: isapnptools-1.23, biff+comsat-0.17, gprolog-1.2.0, rsync-2.4.4,
            e2fsprogs-1.19, ORBit-0.5.3, bonobo-0.16, squid-2.3.STABLE4,
            modutils-2.3.13, mutt-1.2.5i, netkit-*-0.17, bsd-finger-0.17
 - Fixed: rescue subdist, ghostview (skaar)

*) 2000-07-29 (1.3.10 - 1.3.11)

 - Martin Sieper: updated Midnight-Commander devfs patch
 - Updated: linux-2.4.0-test5 (+ dags hotfix),  Added popt (needed by oaf) 
 - Added popt (needed by oaf),  Fixed: rpm, pcmcia-cs, ghostscript, sawfish

*) 2000-07-26 (1.3.10 - 1.3.11)

 - Added 'retryfailed' option to ./Config (and adopted scripts/Build-Pkg)
 - Added swapspace check to ./scripts/parse-config
 - Some rock-router hacking (switched to iproute2, bugfixes)

*) 2000-07-25 (1.3.10 - 1.3.11)

 - Updated: ImageMagick-5.2.2, PerlFS-0.07-2, aspell-.32,
            libxml2-2.2.1, sawfish-0.30.3
 - Adopted ./scripts/Create-CD for the new binary dist tree
 - Removed the berkeleydb3 package. It broke a lot of stuff ...
 - Small changes in the /var/adm/packages/* format
 - Install-Shell: installaton of ext packages (command 'import')

*) 2000-07-24 (1.3.10 - 1.3.11)

 - Install-Shell: Cleanups and Bugfixes, Prepared for inst. ext packages
 - New /etc/setup.d/* parameter list, adopted pkg-* and install-shell
 - Small install-disks hotfix (can't find ncurses on native stage 1 build)
 - Added './scripts/Config list-arch',  Dag Bakke: new CROSS-BUILD file

*) 2000-07-23 (1.3.10 - 1.3.11)

 - Added the User-Mode Linux subdistribution (just the framework so far)

*) 2000-07-22 (1.3.10 - 1.3.11)

 - Updated: MesaLib-3.2.1, binutils-2.10.0.18, cdrecord-1.9, dhcp-2.0pl3,
            inn-2.2.3, librep-0.12.4, ntp-4.0.99k, pcmcia-cs-3.1.19, rpm-3.0.5
 - Tiny install-shell / busybox hotfix for cross compilation (<arch>-strip)
 - Renamed archive/ to pkg-archive/ and opt/ to opt-archive/

*) 2000-07-21 (1.3.10 - 1.3.11)

 - Added an 'extraversion' to all internal extension packages
 - Homepage: added CHANGELOG archive with weekly summaries
 - Changed directory tree of binary distribution (rock-<arch>-<ver>/*)
 - Quick-and-Dirty changes in install-disks for new binary dist - tree
 - Stefan Paletta: added lvm-0.8final, fixed pkg-config/guile permissions 
 - Minor scripts/Create-CrossCC hotfix (library links in usr/<arch>/lib)
 - Cross-Build fixes for util-linux, install-disks and scripts/Build-Stage

*) 2000-07-20 (1.3.10 - 1.3.11)

 - Updated: ee-0.3.12, esound-0.2.19, gpm-1.19.3, lilo-21.5, procps-2.0.7,
            sendmail.8.11.0, xscreensaver-3.25
 - Downgrade to ifhp-3.3.17 (stable),  Moved to Robert de Bath's bin86
 - Added missing chapters to the scripts/Help command reference
 - Moved kernel random seed restore and save code to the boot/down scripts
 - Install-Shell: df on > 4GB hotfix (missing long -> long long cast)
 - Install-Shell: endless-loop on broken package can be stoped with Ctrl-C
 - Install-Shell: added readline support (including history and tab-completion)
 - Fixed install-disks subdistribution (memtest version, modules space)
 - Reversed order of CHANGELOG entries,  Dag Bakke: updated Documentation
 - Install-Shell: improved readline tab-completion for package names

*) 2000-07-19 (1.3.10 - 1.3.11)

 - PowerPC hacking: renamed ppc -> powerpc, fetched headers for cross build
 - Added more ./scripts/Internal features (diff, check-file, config-name)
 - Moved skill, snice and fsck.ext3 from /usr/(s)bin to /(s)bin
 - Iproute2: install etc-files,  Added iputils-ss000418 (opt)

*) 2000-07-18 (1.3.10 - 1.3.11)

 - skaar: new libtiff, netpbm replaced libgr, mutt docdir-fix
 - Fixed install-disks (busybox), Fixed red link to ed

*) 2000-07-17 (1.3.10 - 1.3.11)

 - Small small fixes in the boot and down scripts (mount/umount/mtab)
 - Finished installing and configuring http://www.rocklinux.org/bugzilla/
 - Updated: ifhp-3.4.1, openssh-2.1.1p4,  skaar: Added gnome-applets-1.2.1
 - Fixed nfsd init scripts (run exportfs),  Fixed nethack

*) 2000-07-15 (1.3.10 - 1.3.11)

 - skaar: e2fsprogs update, added berkeleydb3, oaf hotfix
 - small changes in scripts/Download and Documentation/TEAM
 - Updated: nethack-3.3.0, openssh-2.1.1p3, rep-gtk-0.13a and sawfish-0.30.2
 - Downgraded to lprng version 3.6.19 (stable release)
 - Updated: linux-2.4.0-test4, busybox-0.46, gnupg-1.0.2, iptables-1.1.1,
            librep-0.12.3, libxml2-2.2.0, memtest86-2.4, pcmcia-cs-3.1.18
 - Oliver Banf: fixed urls of console-data and console-tools

*) 2000-07-11 (1.3.10 - 1.3.11)

 - skaar: updated less-358 and lprng init scripts hotfix
 - Updated: linux-2.4.0-test3, LPRng-3.6.21, binutils-2.10.0.12,
            gnome-utils-1.2.1, ifhp-3.3.18, libglade-0.14, modutils-2.3.12,
            mtools-3.9.7-20000708, mutt-1.2.4i, ncurses-5.1, rep-gtk-0.13
 - Started refetching a base and ext packages

*) 2000-07-09 (1.3.10 - 1.3.11)

 - Fixed pcmcia-cs, Moved 'grep' from /usr/bin to /bin
 - Integrated my linuxtag patch (minor hotfixes and sparc port)

*) 2000-07-08 (1.3.10 - 1.3.11)

 - Some minor changes in the default config files (profile scripts etc.)
 - Removed 'updated' package (not needed anymore - thx to Stefan Paletta)
 - Boot script: added lo-route, added handling of overflow uid/gid
 - Some minor changes in various init scritpts

*) 2000-07-07 (1.3.10 - 1.3.11)

 - Added Christopher Hamiltons extension INDEX file
 - Wrote 'allow-tilde-in-url' hotfix for wget, Fixed sawfish
 - Replace Documentation/CREDITS with Documentation/TEAM
 - Stefan Paletta: added nedit ext, added some pkgs to rescue

*) 2000-07-06 (1.3.10 - 1.3.11)

 - skaar: strace/aclocal.m4 hotfix, openssh-2.1.1p1 update
 - Stefan Paletta: trace keyboard interupt (Ctrl-C) in scripts/Download
 - skaar: added libole2 (needed by gnumeric), enabled imagemagick modules
 - Updated: ext3-0.0.2f, gnome-libs-1.2.4, less-357, libole2-0.1.6,
            nfs-utils-0.1.9.1, openssh-2.1.1p2, ppp-2.4.0b4
 - Christopher Hamilton: Qt gcc-bug-workaround.patch

*) 2000-07-04 (1.3.10 - 1.3.11)

 - Updated: ImageMagick-5.2.1, LPRng-3.6.19, ORBit-0.5.2, XFree86-4.0.1,
            coda-5.3.8, devfsd-v1.3.10, dhcp-2.0pl2, dump-0.4b18, gawk-3.0.5,
            ifhp-3.3.17, lesstif-0.91.4, libpng-1.0.7, libxml2-2.1.1,
            lsof_4.50_W, mc-4.5.51, mod_ssl-2.6.5-1.3.12, nfs-utils-0.1.9,
            oaf-0.4.0, ppp-2.4.0b3, rep-gtk-0.12, sawfish-0.29,
            smalltalk-1.8.1, wu-ftpd-2.6.1, mtools-3.9.7-20000703
 - Enabled devfs mount at boot in default kernel
 - Default editor and pager is now vi and less

*) 2000-06-27 (1.3.9 - 1.3.10)

 - Improved scripts/Config (fetch defaults from scripts/parse-config)
 - Updated Documentation/Developers/{EXT-ERRORS,BUGS}
 - Released ROCK Linux 1.3.10

*) 2000-06-26 (1.3.9 - 1.3.10)

 - Istall disks hotfixes (scsi mods to big for kombo-image)
 - Fixed extensions: ucblogo, yabasic, dia, pose
 - Added missing checksums for all internal extensions
 - Added Documentation/Archive/{Ext-Package-HOWTO,NIS-HOWTO}
 - Some tiny /etc/setup.d/00-general hotfixes (make_fstab, set_tmzone)

*) 2000-06-25 (1.3.9 - 1.3.10)

 - Some RFC hacking,  Refetched lilo (new version has the same name)
 - Updated the checksums for the base packages,  Refetched all extensions
 - Fixed libgd (patch update) and lilo (some assembler syntax hacking)
 - Tiny "/etc/setup.d/00-general make_fstab" hotfix (filter pipefs)
 - Fixed xchat (removed perl thread fixes),  Updated: mtools-3.9.7-20000623

*) 2000-06-24 (1.3.9 - 1.3.10)

 - Updated: linux-2.4.0-test2,  Fixed: gpm, install-disks, rep-gtk, emacs
 - Set "$SHELL" to "/bin/bash" if it is "/bin/sh" (in "/etc/profile")
 - Changed default behavior of ./scripts/Config to use the dialog package
 - Perllocal fix from gtk-perl used to also fix gimp and imagemagick
 - Fixed creation of /etc/mtab from /proc/mounts in /etc/init.d/boot
 - Updated: bzip2-1.0.1, dhcp-2.0pl1, make-3.79.1, pcmcia-cs-3.1.17

*) 2000-06-23 (1.3.9 - 1.3.10)

 - Updated: aspell-.31.1, binutils-2.10.0.9, gimp-1.1.24, librep-0.12.2,
            mutt-1.2.2i, net-tools-1.57, pspell-.11.0.2, rep-gtk-0.11,
 - Disabled perl threads, skaar: libgd fix, Jhon Chia: gtk-perl fix
 - Martin Sieper: MC Ctrl-O hotfix, GPM DevFS hotfix, dialog-0.6z update

*) 2000-06-22 (1.3.9 - 1.3.10)

 - Updated: LPRng-3.6.18, busybox-0.45, emacs-20.7, gnome-libs-1.2.3,
            gnumeric-0.56, guile-1.4, ifhp-3.3.16, librep-0.12.1, mutt-1.2.2i,
            net-tools-1.57, pspell-.11.0.2, rep-gtk-0.11, sawfish-0.28.1,
            smalltalk-1.7.5, devfs-patch-v99.16, mozilla-m16, abiword-0.7.10
 - Refetched archive/RFC-all.tar.bz2, Refetched all extensions, Fixed aspell

*) 2000-06-12 (1.3.9 - 1.3.10)

 - Removed sgmltools-lite and jade (too much hacking and too dirty)
 - Added oaf (it's needed by bonobo),  Wrote pkg-config/oaf/libxml2.patch
 - Fixed patches for aspell and pcmcia-cs

*) 2000-06-11 (1.3.9 - 1.3.10)

 - Updated: LPRng-3.6.15, aspell-.31, devfs-patch-v99.15, devfsd-v1.3.9,
            lilo-21.4.4, pcmcia-cs-3.1.16, pspell-.11
 - Fixed the lprng (doc fixes) and jade (dirty C++ code) packages

*) 2000-06-09 (1.3.9 - 1.3.10)

 - Updated: LPRng-3.6.14, binutils-2.9.5.0.46, devfs-patch-v99.14, gd-1.8.3,
            gnotepad+-1.3.1, linux-2.2.16, man-pages-1.30, sendmail.8.10.2
 - Added the jade and sgmltools-lite base package

*) 2000-06-04 (1.3.9 - 1.3.10)

 - Martin Sieper: fixed for bonobo-0.15: eog, ggv and gnumeric
 - Replaced arch-conf/include by arch-conf/$arch/include
 - Re-added xcopilot (in some cases it's better than pose - now we have both)

*) 2000-06-03 (1.3.9 - 1.3.10)

 - Martin Sieper: gmp fix for arch names, gdk-pixbuf build order,
                  libxml2 fixes (gnome-core, gnome-print, gnumeric),
                  fixed rep-gtk (glade problem), fixed gnome-utils (pos.
                  of /var/log/messages)
 - Changed arch names i[3456]86-unknown-linux to i[3456]86-pc-linux
 - Updated: bonobo-0.15, dump-0.4b17, gnome-core-1.2.1, nfs-utils-0.1.8

*) 2000-06-02 (1.3.9 - 1.3.10)

 - Merged my /etc/services file with http://www.graffiti.com/services
 - Created /var/state/misc and /var/adm/pkgtool, Updated fhs.txt to v2.1
 - Mike Gorse: updated wv-0.5.44, fixed cksum of control-center
 - Chris Hamilton: fixed freeamp, fixed gmp for i686
 - Updated Documentation/Developers/EXT-ERRORS

*) 2000-05-31 (1.3.9 - 1.3.10)

 - Stefan Boresch: Added ext packages yp-tools and ypbind-mt
 - skaar: added cpan script to the perl package, added random init script
 - Updated: gnome-libs-1.2.1, gtop-1.0.9

*) 2000-05-30 (1.3.9 - 1.3.10)

 - /etc/conf/profile: use 'less -F -M' as pager (instead of simple 'less')
 - Updated: gimp-1.1.23, isdn4k-utils-0005281100, libtool-1.3.5, mc-4.5.50,
            minicom-1.83.1, net-tools-1.56, ntp-4.0.99j, openssh-2.1.0p3
 - Added ext packages: ucblogo, yabasic, gprolog and smalltalk

*) 2000-05-27 (1.3.9 - 1.3.10)

 - Moved packages to misc/ext-unmaintained: ggi, sdl, smpeg, bttv, alevt
         and xawtv - looking for a new maintainer ...
 - Updated: gnome-{games,media,utils}-1.2.0, gtop-1.0.9, kdevelop-1.2
 - Fixed URLs for ext packages: code-crusader, kdevelop
 - Set INFOPATH in /etc/profile,  Some sketch fixes (still doesn't work)
 - Some small ./scripts/Download fixes,  Re-fetched all .ext files
 - Added missing cksums for internal exts,  Replaced XCopilot with POSE

*) 2000-05-26 (1.3.9 - 1.3.10)

 - Updated: gdk-pixbuf-0.8.0, ggv-0.95, glade-0.5.9, gnome-core-1.2.0,
            gnome-libs-1.2.0, groff-1.16
 - Replaced libxml with libxml2 (only tested bonobo with this so far)

*) 2000-05-26 (1.3.9 - 1.3.10)

 - Updated: fistgen-0.0.3, glib-1.2.8, gtk+-1.2.8, ifhp-3.3.13,
            whois_4.4.13, linux-2.4.0-test1, mc-4.5.49, proxy-2.2.4,
            gnome-users-guide-1.2, libgtop-1.0.9
 - Fixed: libgd (updated gd_makefile_path.patch, removed jinclude.h.patch)

*) 2000-05-23 (1.3.9 - 1.3.10)

 - Updated: pidentd-3.0.11, control-center-1.2.0, gnome-pim-1.2.0,
            gnome-print-0.20, gnumeric-0.54, ifhp-3.3.11, libglade-0.13,
            mc-4.5.48, mtools-3.9.6-20000520, pciutils-2.1.8, proxy-2.2.3
 - Download script: automatically asume -pattern for arguments containing */?
 - Finished refetching all base packages and updating urls and checksums

*) 2000-05-21 (1.3.9 - 1.3.10)

 - Updated: dia-0.85, gdb-5.0, sawfish-0.27.2, openssh-2.1.0p2
 - Fixed a typo in modutils.conf,  Small fixes in the mgp presentation

*) 2000-05-18 (1.3.9 - 1.3.10)

 - CLIFFORDs BIRTHDAY !!!  -  My age changed.  :-)
 - Updated: mtools-3.9.6-20000517, gnome-users-guide-1.1-9

*) 2000-05-17 (1.3.9 - 1.3.10)

 - Updated: bzip2-1.0.0, file-3.31, gd-1.8.2, gimp-v1.1.22, gnome-libs-1.0.62,
            isdn4k-utils-0005171100, lesstif-0.91.0, pcmcia-cs-3.1.15,
            squid-2.3.STABLE3, util-linux-2.10m
 - Small changes in "subdist/install-disks/intel/setup-setup2.sh"

*) 2000-05-13 (1.3.9 - 1.3.10)

 - Don't create modules.conf and modules.dep in the modutils package
 - Disabled run of 'depmod -a' in the pcmcia-cs package
 - Build all modules (before only net-dev and scsi modules have been built)
 - Install-Shell: 'df' now shows disk usage as it will be after installation

*) 2000-05-12 (1.3.9 - 1.3.10)

 - Updated: linux-2.3.99pre8, binutils-2.9.5.0.42, bonobo-0.13,
            iptables-1.1.0, lesstif-0.90.9
 - Fixed download URLs for xawtv and sketch

*) 2000-05-12 (1.3.9 - 1.3.10)

 - Homepage: Small changes to let it look nice with mozilla-M15
 - Replaced package sawmill-0.26 with sawfish-0.27.1 (thx to skaar)
 - Enabled m4 and autoconf allready in stage 1 (binutils needs it in stage 2)

*) 2000-05-11 (1.3.9 - 1.3.10)

 - Updated: XswallowSource-1.0.18, bonobo-0.12, gnotepad+-1.3.0,
            mc-4.5.46, mtools-3.9.6-20000510, netscape-4.73
 - Replaced extension 'fist' with 'fistgen'
 - Setup Scripts: set keymappings, timezone and language
 - OpenSSH: create keypairs for protocol versions 1 and 2

*) 2000-05-10 (1.3.9 - 1.3.10)

 - Updated: bonobo-0.11, devfs-patch-v99.13, gnome-libs-1.0.61,
            gnumeric-0.53, isdn4k-utils-0005081100, lesstif-0.90.7,
            mc-4.5.45, micro_httpd_09may00, mtools-3.9.6-20000509,
            mutt-1.2i, openssh-2.1.0, rep-gtk-0.10, rpc2-1.5, xawtv_3.14
 - Fixed: setup.d/00-general creation of /etc/fstab

*) 2000-05-07 (1.3.9 - 1.3.10)

 - Fixed install-disks (out of disk space, mount /dev in /sbin/init)
 - Updated: binutils-2.9.5.0.41, bzip2-1.0pre8, coda-5.3.7-2,
            devfs-v99.12, gnome-libs-1.0.60,  gnome-print-0.19,
            iptables-1.0.0, lilo-21.4.3, sketch-0.6.7
 - Refetched all extensions (new INDEX from skaar and ripclaw)
 - skaar: fixed readline (remove old files) and openssh (use gcc as linker)
 - Fixed install-disks (bash must not override busybox, typo in install_bin)
 - dagb: ppp-2.4.0b2

*) 2000-05-05 (1.3.9 - 1.3.10)

 - Updated: coda-5.3.7, isdn4k-utils-0005041100, linux-2.2.15

*) 2000-05-03 (1.3.9 - 1.3.10)

 - Fixed a typo in mozilla.ext,  Added the pkg-list script
 - skaar: updated ImageMagick-5.2.0 and tcltk-8.3.1, fixed lesstif
          tiny Create-CD fix, added autofs4
 - Updated: gimp-1.1.21, gnotepad+-1.2.2, lesstif-0.90.5, xawtv_3.13,
            mod_ssl-2.6.4-1.3.12, mtools-3.9.6-20000502, rpc2-1.4
 - rock-debug: added /opt/*/{etc,var} check, tiny dump-config fix

*) 2000-05-01 (1.3.9 - 1.3.10)

 - Updated (thx to Scorpion): cdrdao-1.1.3, netscape-4.72, mozilla-m15
 - Some mozilla extions hacking (builds ok and seams to work as it should)
 - Updated: devfsd-v1.3.8, isdn4k-utils-0005011100,
            mtools-3.9.6-20000501, sketch-0.6.6
 - OpenSSH: Patched config files so X11 forwarding is enabled per default

*) 2000-04-30 (1.3.9 - 1.3.10)

 - Refetched all extions packages,  Splitted up ext-config/INDEX
 - Updated: devfsd-v1.3.7, isdn4k-utils-0004291100, lesstif-0.90.1,
            mtools-3.9.6-20000429
 - Mike Gorse: added biff+comsat and bsd-finger, upated abiword-0.7.9,
               activated readline shared libs
 - Added './scripts/Download -list-missing',  Updated nscd.conf file

*) 2000-04-29 (1.3.9 - 1.3.10)

 - Fixed kernel-header problems: e2fsprogs, util-linux, softdog
         hdparm, mtools, install-disks (busybox), lilo
 - Fixed: devfsd (needs nsl library for yp/nis calls)
 - Fixed: lynx (needed new version of the SLL-MM patch)
 - Fixed: isapnptools (stdout is not a constant in glibc)
 - Re-Enabled the modules which where known to be broken in the past
 - Fixed: xchat (perl.c: Perl_eval_pv() was missing the my_perl parameter)

*) 2000-04-28 (1.3.9 - 1.3.10)

 - Updated: cdrecord-1.8.1, devfsd-v1.3.6, gmp-3.0.1,
            isdn4k-utils-0004271100, lilo-21.4.2, lynx-2.8.3
 - Changed: initscript (mount /dev on demand),
            lilo.conf (no devfs=nocompat and use /dev/discs/disc0/...)
 - Fixed install-disks subdist (yaoodse - yet another out of disk space error)

*) 2000-04-27 (1.3.9 - 1.3.10)

 - Updated: MesaLib-3.2, bzip2-1.0pre7, gnotepad+-1.2.1, isapnptools-1.22,
            isdn4k-utils-0004261100, samba-2.0.7, slang-1.4.1, eog-0.3
 - Kernel upgrade: linux-2.3.99-pre6, Fixed boot/down scripts (mount/umount)

*) 2000-04-25 (1.3.9 - 1.3.10)

 - Hotfix: lesstif (automake symlinks in lib/Xlt and lib/Xbae)
 - Hotfix: softdog (kdev_t kernel header), quota (reinstall symlink)

*) 2000-04-24 (1.3.9 - 1.3.10)

 - Hotfixes: gtk+ (strip in makefile), rpm (bzip2 function names)
 - CHANGELOG rollover (moved changelogs from 1999 to CHANGELOG-1999)

*) 2000-04-23 (1.3.9 - 1.3.10)

 - Updated: gimp-1.1.20, lesstif-0.90.0, mtools-3.9.6-20000417
 - rc script: only start and stop neccassary init scripts
 - Robin Cook: some download/cksum updates, updated openssh-1.2.3
 - Improved "./scripts/Internal devel-update" (also check file size)

*) 2000-04-22 (1.3.9 - 1.3.10)

 - Fixed: mtools, hdparm, lilo, package build order
 - skaar: emacs-pty98,  Dag Bakke: some kernel patches
 - Updated: modutils-2.3.11, pciutils-2.1.7, gpm-1.19.2
 - Build-All: mount dist/* read-only,  Switched to real /etc/mtab
 - Removed the autofs package,  skaar: added libsafe

*) 2000-04-21 (1.3.9 - 1.3.10)

 - Updated: proxy-2.2.2, isdn4k-utils-0004201100, make-3.79,
            mod_ssl-2.6.3-1.3.12, ntp-4.0.99i, pciutils-2.1.6,
            unzip541, xchat-1.4.2
 - skaar: Added sawmil and related packages (librep and rep-gtk)

*) 2000-04-20 (1.3.9 - 1.3.10)

 - Enabled minix v2 support in mkfs.minix and fsck.minix
 - Updated: util-linux-2.10k, binutils-2.9.5.0.37, bsd-games-2.11,
            busybox-0.43, devfsd-v1.3.5, gdk-pixbuf-0.7.0, bzip2-1.0pre6,
            gmp-3.0, gnome-print-0.18, gnumeric-0.52, libghttp-1.0.6
 - Install-Shell help text and retry after fatal error
 - Network Setup Script: (re-)create resolv.conf

*) 2000-04-12 (1.3.9 - 1.3.10)

 - Fixed xchat (python libs), Updated to linux-2.3.99-pre5
 - Added opt/stunnel-3.8, Removed /usr/info/dir cleanup code
 - Some minor OpenSSL fixes, Moved e2fsprogs libs to /lib

*) 2000-04-11 (1.3.9 - 1.3.10)

 - Updated: enlightenment-0.16.4, file-3.30, isdn4k-utils-0004101100,
            mtools-3.9.6-20000410, pcmcia-cs-3.1.14
 - Some stage 2 vs. stage 3 hacking (gdbm, binutils, gettext, zlib)
 - Added quota-2.00-pre4,  Dump-Config: fixed disable-gettext code

*) 2000-04-09 (1.3.9 - 1.3.10)

 - Improved demo auto-install script (aka 'setup script')
 - Updated: isdn4k-utils-0004081100, ksymoops-2.3.4,
            memtest86-2.3, rsync-2.4.3, sendmail.8.10.1
 - Fixed rescue subdist so it can be used for building ROCK
 - Fixed devfs device names in sfdisk (-l, -x, -d and prompt)
 - ROCK Router Linux hacking (wrote base module, rd -> loop)
 - skaar: enabled some python modules, enabled shlib+termlib in ncurses
 - Fixed 'truncated cfdisk' problem,  Re-fetched ext files
 - Added micro_httpd_01mar00 (useful for network-install)

*) 2000-04-08 (1.3.9 - 1.3.10)

 - Subdist Hacking: router linux, telnet terminal and rescue
 - in.telnetd: fix for tty name generation in issue.net parsing
 - Improved demo auto-install script (aka 'setup script')

*) 2000-04-07 (1.3.9 - 1.3.10)

 - Updated: aspell-.30, binutils-2.9.5.0.34, esound-0.2.18, gaspell-.30,
            gnome-libs-1.0.58, gnome-python-1.0.53, isdn4k-utils-0004041100,
            lsof_4.49_W, mc-4.5.44, mtools-3.9.6-20000402, openssl-0.9.5a,
            rvm-1.1, smpeg-0.3.5, xawtv-3.12, xscreensaver-3.24
 - Wrote telnet-terminal subdistribution, Added pspell-.10

*) 2000-04-05 (1.3.9 - 1.3.10)

 - Install-Disk: added sfdisk,  Lilo.conf changes
 - A lot of ROCK Router Linux hacking

*) 2000-04-01 (1.3.9 - 1.3.10)

 - Install-Disk: added portmap and cfdisk, Inst-Sh: fixed 'df' options
 - Fixed building of lib/* (now works without /usr/src/linux/include)
 - Cleanups in /etc/inittab, Added Extension 'wv'

*) 2000-03-31 (1.3.9 - 1.3.10)

 - Updated termcap and terminfo database to termtypes 11.0.1 (thanks to
           Martin Sieper for the tipp).
 - Fixed Install Shell Animation,  Removed 'boot' runlevel
 - Updated: binutils-2.9.5.0.32, control-center-1.0.53, gimp-1.1.19,
            gnumeric-0.51, iptables-1.0.0beta, isdn4k-utils-0003291200,
            less-354, net-tools-1.55, rsync-2.4.2
 - Better default nscd config file,  Cron job for updating /var/db/*

*) 2000-03-29 (1.3.8 - 1.3.9)

 - Some patches for the new Perl,  Removed misc/scripts-old/
 - Now ./scripts/Cleanup also checks file permissions, dead links, etc..
 - Released ROCK Linux 1.3.9

*) 2000-03-28 (1.3.8 - 1.3.9)

 - Fixed small but heavy bug in fl_wrparse / get_realname()
 - skaar: python threads,  oxcart: rlimit=no in scripts/config.cache
 - Updated: bonobo-0.9, gnome-print-0.16, gnumeric-0.50, ncftp-3.0.1,
            nqc-2.1.r2, whois_4.4.12, xawtv-3.11, pgcc-2.95.3-patch,
            rpm-3.0.4, perl-5.6.0
 - Dag Bakke: big patch: documentation updates (new scripts)

*) 2000-03-26 (1.3.8 - 1.3.9)

 - Removed boot logo kernel patches,  Removed logos and banners
 - Minor bugfixes in install_init() and the install-disks subdist

*) 2000-03-25 (1.3.8 - 1.3.9)

 - Recreated more cksums, Minor ./scripts/Donwload fix (handle wget error)
 - Added bootp support to the standard kernel (use 'ip=bootp' to activate)
 - Small iptables/netfilter fix, Updated: ltrace-0.3.10
 - Fixed a stupid bug in the ./scripts/cksum.cache creation code

*) 2000-03-24 (1.3.8 - 1.3.9)

 - Fixed packages: kernel, util-linux, isdn4k-utils
 - Fixed: cron.run/00-updates depmod warnings counter
 - Fixed: pkg-update can now handle links and special files
 - Updated: coda-5.3.6, ext3-0.0.2d, linux-2.3.99-pre3, memtest86-2.2a
 - Minor update of the demo auto-setup script, Recreated some cksums
 - Fixed Build-All error handling, Added 'Download -nocheck' option

*) 2000-03-23 (1.3.8 - 1.3.9)

 - Replaced the netfilter package by the iptables package
 - Some install-disks hacking, (Re-)fixed gpm (tex may not be available)
 - Fixed 'package contains non-empty dir' problem (e.g. findutils: /usr/var/)
 - Fixed network install,  Stefan Paletta: added lftp extension

*) 2000-03-22 (1.3.8 - 1.3.9)

 - Updated: bash-2.04 (bash-doc), binutils-2.9.5.0.31, bttv-0.7.24, gd-1.8.1,
            ghostscript-6.0.1, gnome-libs-1.0.57, gnome-python-1.0.52,
            isdn4k-utils-0003221200, libglade-0.12, libpng-1.0.6,
            linux-2.3.99-pre2, mc-4.5.43, modutils-2.3.10,
            mtools-3.9.6-20000320b, ncftp-3.0.0, nfs-utils-0.1.7,
            pcmcia-cs-3.1.13, readline-4.1, util-linux-2.10h, whois_4.4.11
 - Flist wrapper fixes (use add_flist() when creating a file from the shell)

*) 2000-03-19 (1.3.8 - 1.3.9)

 - Fixed doc-install dir: minicom, slang, mutt, ltrace, gv, aspell
 - Fixed the tarball names in bind.conf, Removed doc/packages/<x> check
 - Fixed bug in scripts/Build-Tar (links and dirs must also be archived :)
 - Some install-disks subdist hacking (scsi-mods on kombo-disk.img)
 - Some minor fixes and changes (fstab, boot scripts and kernel config)

*) 2000-03-18 (1.3.8 - 1.3.9)

 - Fixed a small cross-building bug in parse-config
 - Added the sgi memtest86 tool to the install boot disks
 - Install-Disks: added tune2fs, script-setup: added copy2disk.sh
                  handler, replaced the demo setup script
 - Install-Shell: check return status of pclose()
 - Added the ext3fs tarball to the opt/ tree

*) 2000-03-17 (1.3.8 - 1.3.9)

 - Fized freefonts and cmu-snmp,  Updated HowTos and RFCs
 - Renamed pkg-config/*/puzzle.pz to pkg-config/#1/#1.pz (mmv :-)
 - Added exceptions to scripts/Internal so HowTos and RFCs don't have cksums
 - skaar: added lprng-3.6.13 and ifhp-3.3.10, updated gpm-1.19.0
 - Removed the 'Status' field from scripts/packages, changed the tabs
 - Download script: added -mk-cksum option, gcc-wrapper: fixed -O handling
 - skaar: small fix for Build-Pkg ($confopt for ext pkgs)
 - Wrote Create-CD, Some fixes in Build-All and others

*) 2000-03-16 (1.3.8 - 1.3.9)

 - New scripts/ dir: Build-Subdist, Code cleanups in Download
 - A lot of Install-Disk and -Shell hacking, Small fixes
 - Download: aliases (-all, -base, -ext), scripts/cksum.cache
 - Martin Sieper: fixes: e2fsprogs, gpm, libgd and gnumeric
 - Wrote ./scripts/Config and added a note to ./scripts/Help.txt
 - Fixed: tcpdump, libpcap, gnome-control-center, traceroute
 - Wrote ./scripts/Create-CrossCC (was: ./scripts/make-misc makecross)
 - Renamed to lowercase: scripts/UNSORTED.pz scripts/PACKAGES

*) 2000-03-15 (1.3.8 - 1.3.9)

 - New scripts/ dir: Puzzle, Build-All, Create-Links, Download, Internal
 - Adopted the package configurations for the new build system

*) 2000-03-14 (1.3.8 - 1.3.9)

 - A lot of install-disks testing (many tiny items added to the TODO list)
 - New scripts/ dir: Build-Pkg, Build-Tar, Cleanup, Create-SrcTar, Help
 - Wrote Documentation for the new build system (./scripts/Help)

*) 2000-03-13 (1.3.8 - 1.3.9)

 - Added support for the shm filesystem (SysV IPV / Shared Memory)
 - skaar: updated/added: procps-2.0.6, gpm-1.18.1, file-3.28,
          dump-0.4b16, traceroute-1.4a5, netkit-*-0.16, freetype-1.3.1,
          ElectricFence-2.1, pidentd-3.0.10
 - install disk: only run ifconfig if it's there
 - Updated: gd-1.8, iproute2-2.2.4-now-ss000305, xawtv-3.10, XFree86-4.0
 - Started the redesign of the scripts/ directory.

*) 2000-03-12 (1.3.7 - 1.3.8)

 - Patched some packages so <linux/strings.h> is not included
   from <linux/fs.h> (looks like it's broken) ...
 - Released ROCK Linux 1.3.8

*) 2000-03-11 (1.3.7 - 1.3.8)

 - Updated: linux-2.3.51, gnome-utils-1.0.51, grep-2.4.2, a2ps-4.13b,
            isdn4k-utils-0003101200, magicpoint-1.07a, pcmcia-cs-3.1.12
 - skaar: added eog-0.2 (Eye of Gnome), added scripts/make-update
 - ripclaw: updated less-352 and gnotepad+-1.2.0
 - minor changes in various config files, etc.
 - added a "should I run" - question to all setup scripts
 - Fixed bug in the gcc-wrapper (problem with '-O[^0-9].*')
 - Fixed "internal" extension packages: nqc and sketch
 - Re-Fetched all extension packages from ripclaw and skaar

*) 2000-03-10 (1.3.7 - 1.3.8)

 - Fixed: install-disk (pkg and subdist), fixed workbone
 - Added checksums for the internal (cliffords) ext packages
 - A lot of Install disk hacking (including the script based setup)

*) 2000-03-08 (1.3.7 - 1.3.8)

 - skaar: added libgd-1.7.3 and disabled gnuplot support for it
 - Updated: linux-2.3.50, openssh-1.2.2p1.tar.gz, sendmail.8.10.0
 - Dag Bakke: some kernel hotfixes for linux-2.3.50 from the lk-list
 - /etc/setup.d/network now also creates a line in /etc/hosts
 - /etc/init.d/boot now configures the loopback networking
 - Fixed: gpm, procps, net-tools, openssl

*) 2000-03-07 (1.3.7 - 1.3.8)

 - Updated: bttv-0.7.21, isdn4k-utils-0003061200, libxml-1.8.7, man-pages-1.29
 - Wrote workarround for the XFree86/makedeps bug

*) 2000-03-05 (1.3.7 - 1.3.8)

 - Updated: gimp-1.1.18, isdn4k-utils-0003041200,
            libghttp-1.0.5, mtr-0.42, smpeg-0.3.4

*) 2000-03-04 (1.3.7 - 1.3.8)

 - Install disks hacking (some busybox progs are pretty buggy)
 - XFree86 hacking (the 'makedeps' prog hangs at xterm)
 - Added GCC "empty struct" bugfix (thanks to Dag Bakke)

*) 2000-03-03 (1.3.7 - 1.3.8)

 - Updated: binutils-2.9.5.0.29.tar.gz, dia-0.84, emacs-20.6,
            isdn4k-utils-0002291200, linux-2.3.49, squid-2.3.STABLE2,
            mod_ssl-2.6.2-1.3.12.tar.gz, openssl-0.9.5, whois_4.4.9
 - A lot of install disks hacking (still a lot of open tasks)

*) 2000-02-27 (1.3.7 - 1.3.8)

 - Updated: ntp-4.0.99g and linux-2.3.48
 - Some install-disks subdist hacking
 - Added an exact cd-rom shape to cd-label.xcf

*) 2000-02-26 (1.3.7 - 1.3.8)

 - Updated apache-1.3.12 and added mod_ssl-2.6.0-1.3.12
 - Updated: glibc-2.1.3, isdn4k-utils-0002251200, whois_4.4.8
 - Added misc/linux/disable-broken.sh

*) 2000-02-25 (1.3.7 - 1.3.8)

 - Some ramdisk and boot/root disks hacking (96-ramdisk-debug-msg.patch)

*) 2000-02-24 (1.3.7 - 1.3.8)

 - Updated: nqc-2.1.r1, ORBit-0.5.1, XFree86-3.9.18, bonobo-0.8,
            gdk-pixbuf-0.6.0, glade-0.5.7, gnome-libs-1.0.56,
            gnome-print-0.12, xawtv-3.09, xchat-1.4.0
 - Added ramdisk kernel hotfix (thanks to DagB for forwarding me the patch)
 - Minor Documentation updates (Dag Bakke)

*) 2000-02-23 (1.3.7 - 1.3.8)

 - Updated to Linux Kernel 2.3.47
 - Some misc/linux/adapt-patch.sh hacking
 - Added Documentation/Developers/BUGS

*) 2000-02-20 (1.3.7 - 1.3.8)

 - Fixed little bug in ghostscripts makefile 'ln -s' -> 'ln -sf'
 - Added raidtools again (informed linus about the wrong kernel docs)
 - Fixed devname of vc-master (/dev/vc/0) in gpm, sysvinit and xfree86

*) 2000-02-19 (1.3.7 - 1.3.8)

 - Wrote Documentation/Archive/ISDN_on_ROCK_Linux (Rev. 1.0)
 - Updated: aspell-.29.1 and gaspell-29.1 (new download location)
 - Fixed the pcmcia-cs package, removed pcmcia code of the install discs

*) 2000-02-18 (1.3.7 - 1.3.8)

 - XFree86: Added imake definitions for the ppc architecture
 - Updated: ntp-4.0.99f, pcmcia-cs-3.1.11, sysvinit-2.78
 - Stefan Paletta: new /tmp cleanup at boot code

*) 2000-02-17 (1.3.7 - 1.3.8)

 - Updated the kernel to linux 2.3.46. It includes allready the devfs
   filesystem, so I removed the devfs patch.
 - Updated: glib-1.2.7, gtk+-1.2.7, gnome-python-1.0.51, gtop-1.0.7,
   isdn4k-utils-0002141200, libgtop-1.0.7, libungif-4.1.0b1, whois_4.4.7
 - Added VNC extension, hacked vnc's xfree86.cf so imake knows about arch

*) 2000-02-16 (1.3.7 - 1.3.8)

 - Added utime() and utimes() to the flist wrapper library
 - The mmv program was build as static binary - now it's dynamic

*) 2000-02-15 (1.3.7 - 1.3.8)

 - Updated: bsd-games-2.10, hdparm-3.9, pciutils-2.1.5, teTeX-texmf-1.0.2
 - Dag Bakke: big documentation patch

*) 2000-02-14 (1.3.7 - 1.3.8)

 - Updated kernel to version 2.3.45, updated devfs to version 156

*) 2000-02-13 (1.3.7 - 1.3.8)

 - Updated kernel to version 2.3.44
 - Wrote driver for the Wacom Intuos USB device

*) 2000-02-12 (1.3.7 - 1.3.8)

 - Updated: gimp-v1.1.17, isdn4k-utils-0002111200, memtest86-2.2,
            netfilter-0.1.18, ntp-4.0.99e, sketch-0.6.5

*) 2000-02-11 (1.3.7 - 1.3.8)

 - Added arch-conf/share and arch-conf/*/*.cpp
 - Fixed gcc wrapper for cross building
 - Remove pkg 'raidtools' (it has been replaced by 'md' - but I can't find
   it on the internet and the URL given in the README is broken)
 - Bugfix: scripts/print-ftplist had a problem with 'sketch' and others

*) 2000-02-10 (1.3.7 - 1.3.8)

 - Updated: isdn4k-utils-0002091200, a2ps-4.13, aspell-.29, sketch-0.6.4,
            binutils-2.9.5.0.27, bonobo-0.7, ntp-4.0.99d, devfs-patch-v99.11
 - Coda: removed /etc/conf.modules creation in venus-setup
 - OpenSSH: init script touches /etc/sshd_config if not there
 - Updated: linux kernel 2.3.43 and devfs v155

*) 2000-02-09 (1.3.7 - 1.3.8)

 - skaar: updated extensions: sudo, xinetd and xpdf
 - fixed flist parser bug (a '+' in the pkg name confused grep)
 - removed old '$base/time_stamp' based code in the python pkg
 - some python + tcl/tk hacking (see pkg-default/python/python.conf)
 - shadow pkg: added the ./configure '--disable-desrpc' option
 - force tetex docs to be in the tetex pkg flist

*) 2000-02-08 (1.3.7 - 1.3.8)

 - Refetching and test-building all extensions from skaar and ripclaw

*) 2000-02-07 (1.3.7 - 1.3.8)

 - Some install disk hotfixes (a bug when removing /boot in the boot disk)
 - skaar: fixed bug in util-linux/hwclock (devfs), replaced ssh with openssh

*) 2000-02-06 (1.3.7 - 1.3.8)

 - Updated: ghostscript-6.0, Fixed fl_wrparse.c bug: access() -> lstat()
 - Fixed glibc pkg for fl_wrapper (using dyn_sln for installing the libs)
 - Fixed bug in new gcc-wrapper.c: variable size for char **newargv
 - Updated: bttv-0.7.18, abi-0.7.8, devfs-154

*) 2000-02-05 (1.3.7 - 1.3.8)

 - Fixed a major bug in ./scripts/make-subdist
 - Lilo default config: /vmlinuz -> /boot/vmlinuz
 - Updated: a2ps-4.12l, coda-5.3.5, lwp-1.3, teTeX-src-1.0.7,
            teTeX-texmf-1.0.1, teTeX-texmfsrc-1.0.1, xawtv-3.08
 - Fixed fl_wrparse.c bug: stat() -> lstat()

*) 2000-02-04 (1.3.7 - 1.3.8)

 - Added '-pipe' in the GCC wrapper programms.
 - Complete rewrite of the gcc wrapper program (it's now written in C).
 - Fixed install-disk package (ppc/ld.so), Fixed modutils

*) 2000-02-03 (1.3.7 - 1.3.8)

 - Updated: linux-2.3.42, devfs-153 and devfsd-v1.3.1
 - New kernel config creation code (small arch-conf/*/kernel.conf files)
 - Updated: gimp-1.1.16, irda-utils-0.9.10, libxml-1.8.6,
            pcmcia-cs-3.1.10, util-linux-2.10f
 - Fixed cpp problem in misc/lib-source/fl_wrapper.c (macro with '...' arg)

*) 2000-02-02 (1.3.7 - 1.3.8)

 - Hacked flist wrapper lib (bug in old libc), Fixed setserial-2.17

*) 2000-01-31 (1.3.7 - 1.3.8)

 - Fixed e2fsprogs (swapfs and [ug]id_high)
 - Create man subdirs in 00-dirtree, Fixed minor modutils bug
 - Updated: rsync-2.4.1, xscreensaver-3.23

*) 2000-01-30 (1.3.7 - 1.3.8)

 - Fixed glibc, fixed strace, some 'make-misc config' hacking
 - Added /etc/hosts and /etc/protocols entries for IPv6
 - Fixed permissions of /root (now set to 0700)
 - Added /etc/default (needed by shadow/useradd)
 - Chaged GID of 'users' (100) and UID of 'user' (1000)

*) 2000-01-28 (1.3.7 - 1.3.8)

 - Updated: Eterm-0.9, cdrecord-1.8, esound-0.2.17, isdn4k-utils-0001281200,
            linux-2.3.41, ntp-4.0.99c
 - Glibc hacking (new binutils, multi-libcs.patch)

*) 2000-01-27 (1.3.7 - 1.3.8)

 - Updated: a2ps-4.12k, bonobo-0.6, gdk-pixbuf-0.5.0, gnumeric-0.48,
            gtk-engines-0.10, irda-utils-0.9.9, isdn4k-utils-0001271200,
            pcmcia-cs-3.1.9, setserial-2.17 

*) 2000-01-24 (1.3.7 - 1.3.8)

 - Updated: a2ps-4.12j, apache_1.3.11, autofs-3.1.4, isdn4k-utils-0001241159,
            netfilter-0.1.17, pciutils-2.1.4, strace-4.2, util-linux-2.10e
 - Renamed 'dist-<arch>' to 'dist', Webpage updates

*) 2000-01-21 (1.3.7 - 1.3.8)

 - Updated: ImageMagick-5.1.1, PerlFS-0.07-1, a2ps-4.12i, binutils-2.9.5.0.24,
            bttv-0.7.16, cvs-1.10.8, freeamp-2.0.1, indent-2.2.5,
            irda-utils-0.9.8, isdn4k-utils-0001201200, libxml-1.8.5,
            linux-2.3.40, lwp-1.2 (coda), mutt-1.0.1i, ntp-4.0.99b,
            smpeg-0.3.3, xawtv-3.07, aspell url
 - Major Webpage updates, Added Documentation/NEWS
 - Fixed fl_wrapper bug (even an empty directory has '..' and '.')

*) 2000-01-16 (1.3.7 - 1.3.8)

 - Added the rescue subdistribution

*) 2000-01-15 (1.3.7 - 1.3.8)

 - Updated: gimp-v1.1.15, lesstif-0.89.9, libxml-1.8.4, lsof_4.48,
            nfs-utils-0.1.6, ntp-4.0.99a, pciutils-2.1.3,
            slang-1.4.0, whois_4.4.6
 - Hacked and tested the mozilla extension package

*) 2000-01-14 (1.3.7 - 1.3.8)

 - Wrote inetd hotfix (workarroung for strtok bug)
 - Added check if clock is set (important for archs without rtc)
 - Ported to PPC: openssl, lynx, gpm, perl5, gettext
 - Created scripts/help-mklib, Added mozilla (ext, still broken)

*) 2000-01-13 (1.3.7 - 1.3.8)

 - Updated: isdn4k-utils-0001121200, ntp-4.0.99, squid-2.3.STABLE1
 - Added ash, creating etc/mtab in sysfiles and install-disc from the script
 - Added wget to the install disc, Fixed a bug in strtok() (glibc/ppc)
 - Cleaned up the 60-logo-select.patch, hacked devfs for kernel 2.3.39
 - GnuPG: set SUID bit (insec. mem warning), Created Documentation/Archive

*) 2000-01-12 (1.3.7 - 1.3.8)

 - Updated: gnome-libs-1.0.55, netfilter-0.1.16
 - Some coda hacking, don't link e2fsck static

*) 2000-01-11 (1.3.7 - 1.3.8)

 - Updated: bttv-0.7.14, isdn4k-utils-0001111200, linux-2.3.39
 - Improved misc/archive/{xtrcld,tcp-client}.c

*) 2000-01-09 (1.3.7 - 1.3.8)

 - Updated: bttv-0.7.13, flash-0.4.9, netfilter-0.1.15, xawtv-3.06

*) 2000-01-08 (1.3.7 - 1.3.8)

 - Updated: linux-2.2.38
 - Removed kernel version numbers in the names of ROCK Linux internal patches
 - Replaced most references to my private email by the mailing lists

*) 2000-01-07 (1.3.7 - 1.3.8)

 - Updated: linux-2.2.37, RFC-all.tar.gz, apmd-3.0, bttv-0.7.12, coda-5.3.4,
            irda-utils-0.9.7, libxml-1.8.3, ntp-4.0.98m
 - Wrote misc/archive/xctrld.c, minor etc/init.d/boot improvements
 - Moved kernel files (System.map and vmlinu{z,x,x.gz}) to /boot/

*) 2000-01-05 (1.3.7 - 1.3.8)

 - Updated linux kernel: 2.2.14 (stable) and 2.3.36 (development)
 - Fixed: XFree86-3.9.17, ntp-4.0.98i, install-disk
 - Fixed major bug in <rock-src>/misc/archive/mini-makedevs.sh
 - Stefan Paletta: fixed devfsd patch in devfsd.init, fixed /etc/shadow
   perm, don't use 'expr' in boot script before mounting /usr
 - Moved 'sleep' from /usr/bin to /bin

*) 2000-01-04 (1.3.7 - 1.3.8)

 - Fixed flist creation when building from /usr/src/rock-src or simmilar
 - Replaced the knfsd package with nfs-utils (thx to Dag Bakke for the tip)
 - Wrote some lines about the existing ports (Documentation/Developers/Ports/)
 - Install Shell: Added 'should I run the setup scripts?' question
 - Install Shell: Fixed bug with using 'list-cat' after 'sort-size'
 - Istall Disc: The target fs now should be mounted at /trg insted of /mnt
 - Updated: XFree86-3.9.17, gnumeric-0.47, net-tools-1.54, xawtv-3.04
 - Fixed all the checksums in the extension files

*) 2000-01-03 (1.3.7 - 1.3.8)

 - Fixed bugs and added features in the flist wrapper library
 - Improved fstab creator in /etc/setup.d/00-general
 - Fixed devicenames in fdisk (long devfs names)

*) 2000-01-02 (1.3.7 - 1.3.8)

 - Updated: ImageMagick-5.1.0, ggi-devel-000102, isdn4k-utils-9912311200
 - Fixed bugs in the flist wrapper lib (e.g. I forgot to save errno - grr :-)
 - Added the lib/getdu (misc/lib-source/getdu.c) program
 - Updated all extensions from Ripclaw and skaar, added ext-config/INDEX.sh

*) 2000-01-01 (1.3.7 - 1.3.8)

 - Updated: gnumeric-0.46, Added flist wrapper library (still buggy)
